/************************************
 Theme: Eclipse - Derived From: Evident
 ************************************/
 #zWrap{min-height:300px;_height:300px;margin-left: 255px;}
 #ft{min-height:50px;_height:50px;}
 #hd{min-height: 210px;_height: 210px;width:965px;}
 #hContent{width:375px;padding:60px 0 30px 255px;}
 #wrapper{overflow:hidden;width:965px;}
 #hMisc {display:none !important;}
 #navigation{margin: 0 0 0 245px;}
 ul#mainNav {padding-bottom:5px;}
 ul#mainNav li{display:inline;}
 ul#mainNav li a, ul#subNav li a{zoom:1;padding:0 10px;line-height:1.5em;white-space:nowrap;}
 .navpos_north #subNav a{padding-left:10px}
 #pageName{margin:0 0 20px 0;width:100%}
 #pageNameContent{margin-left: 245px; padding-left:10px;}
 #bd {overflow: hidden;margin-top: 10px; width:100%;}
 #ft{width:100%;padding-bottom:10px;}
 #fWrapper {padding-left: 255px;}
 #fContent{width:340px;padding:10px 0 10px 0;float:left;}
 #fMisc {padding:10px 0 10px 0;float:left;width:348px;margin-left: 27px;}
 #fBadges {width:715px;}
 ul#mainNav li{*background-color: transparent !important;}
 #body #wrapper .sub_dynamic #mainNav li {float:none;} 
 #body #wrapper .sub_dynamic #mainNav .subNav a {padding:2px 0 2px 10px !important;margin:0;}
 #body .sub_dynamic #mainNav li {margin:0 5px;}
 #body .sub_dynamic #mainNav a {padding:0 10px 0 0;}
 
 
 /************************************
 Theme: Eclipse - Derived From: Evident
 ************************************/
 
 
 
 		#body  {
  			font-size: 12px;
  			font-family: Arial, serif;
 		}
 
 
 		#body h1 {
  			font-size: 30px;
 		}
 
 
 		#body h2 {
  			font-size: 36px;
 			text-transform: uppercase;
 		}
 
 
 		#body h3 {
  			font-size: 18px;
  			font-weight: bold;
  		}
 
 
 		#body h4 {
  			font-weight: bold;
  			font-size: 14px;
  			margin-bottom: 5px;
 		}
 
 
  
  		ul#mainNav li a:link,
  		ul#mainNav li a:visited {
  			font-size: 14px;
  			font-weight: normal;
 			text-transform: uppercase;			
  		}
 
 
  		#hd {
  			background-repeat: no-repeat;
  			background-position: top right;
  		}
  
 
 		ul#mainNav li a {
 			border-right-width: 2px;
 			border-right-style: solid;
 		}
 		
 
 		.navpos_north #subNav {
 		    border-top: none;
 		} 
 
 		#ft {
 			border-top-width: 5px;
 			border-top-style: solid;
  		}
 
 
  		#body #zWrap ul.module_bd_container .title {
  			font-size: 16px;
  			padding: 0;
  			width: auto;
  		}
  
  		#zWrap ul.module_bd_container .description {
  			padding-top: 7px;
  			padding-bottom: 10px;
  			margin: 0 auto 10px auto;
  			
  		}
  
  
  		#zWrap ul.module_bd_container li.testimony blockquote {
  			margin: 15px auto 10px auto;
  			width: 98%;
  		}
  
  
  		#body #zWrap ul.module_bd_container ul.paypal {
  			padding-right: 10px;
  			padding-bottom: 10px;
  		}
  
 
  		#zWrap ul.module_bd_container li li {
  			padding: 0;
  			border-width: 0;
  		}
  
  		#zWrap ul.module_bd_container li.testimony blockquote blockquote {
  			margin-top: 0;
  			margin-left: 40px;
  			width: auto;
  		}
 
 
 		#body #zWrap ul.module_bd_container li.beforenafter {
  			padding: 0 0 1px 0;
  			border-width: 0;
  		}
  	
  		#body #zWrap ul.module_bd_container li.beforenafter h3.title {
  			margin: 5px 0 28px 45px;
  		}
  		
  		#body #zWrap ul.module_bd_container li.beforenafter div.description {
  			margin-left: auto;
  			margin-right: auto;
  		}
  
 
 		#body #zWrap ul.module_bd_container li {
 			padding: 5px;	
 		}
 
 		#body #zWrap ul.module_bd_container li.beforenafter li {
 			padding: 0;
 		}
 
 
 		#zWrap ul.ymp-audioList .description {
 			width: 100%;
 			float: left;
 			margin-top: 5px;
 			margin-bottom: 0;
 			padding: 0;
 		}
 
 
 		/* 
 		 * direction and color of the arrow (assuming arrow sprite)
 		 */
 		#body .toggle img {
 			background-position:-552px -12px;
 		}
 
 		/* 
 		 * direction and color of the arrow for the "active" item
 		 */
 		#body .active .toggle img {
 			background-position:0px -12px;
 		}
 			
 		/* 
 		 * links for BOTH static and dynamic sub menus 
 		 * use this rule to group declarations common to the two different types of menus (static/dynamic)
 		 */
 		#body #mainNav .subNav a,
 		#body .nav_hassub #navigation #subNav a {
  			font-size:13px;
  			font-weight:normal;
 			text-transform: lowercase !important;
 		}
 		
 		/* 
 		 * :hover and selected (active) links for BOTH static and dynamic sub menus
 		 * they are both styled the same 
 		 */
 		/* 
 		 * links for dynamic sub menus 
 		 */
 		#body #wrapper .sub_dynamic #mainNav .subNav a {
 			text-align: left;
 		}
 			
 		/* 
 		 * sub menus 
 		 * displays horizontally below the main nav 
 		 */
 		/* 
 		 * sub menus (dropdown) 
 		 */
 		#body #mainNav .subNav {
 			border-style:solid;
 			border-width:1px;
 		}
 
 		/*
 		 * to remove the bottom image border 
 		 */	
 		/*
 		 * to remove the bullets from the As in list items 
 		 */	
 
 
 
 /**************************************************************
 Theme: Eclipse - Derived From: Evident
 Layout: Layout 1 - Derived From: Layout 1 with Title
 **************************************************************/
 .lo_layout1 #pageName {display:none;}
 
 
 /**************************************************************
 Theme: Eclipse - Derived From: Evident
 Layout: Layout 1 - Derived From: Layout 1 with Title
 **************************************************************/
 
 
 /**************************************************************
 Theme: Eclipse - Derived From: Evident
 Layout: Layout 1 with Title - Derived From: Layout 1 with Title
 **************************************************************/
  .lo_layout1 #bd, .lo_layout1wt #bd {float:left;}
  .lo_layout1 #zA, .lo_layout1wt #zA {width:710px;}
  .lo_layout1 #zB, .lo_layout1wt #zB {float:left;width:340px;}
  .lo_layout1 #zC, .lo_layout1wt #zC {width:340px;float:right;}
  .lo_layout1 #zB #mapZone, .lo_layout1wt #zB #mapZone {width:320px;height:250px;}
  .lo_layout1 #zB #drivingDirectionsLnk, .lo_layout1wt #zB #drivingDirectionsLnk {top:255px;}
  .lo_layout1 #zC form#contactForm, .lo_layout1wt #zC form#contactForm {width:640px;}
 
 
 /**************************************************************
 Theme: Eclipse - Derived From: Evident
 Layout: Layout 1 with Title - Derived From: Layout 1 with Title
 **************************************************************/
 .lo_layout1 #zA, .lo_layout1wt #zA {
 		margin-bottom: 30px !important;
 	}
 
 
 /**************************************************************
 Theme: Eclipse - Derived From: Evident
 Layout: Layout 2 with Title - Derived From: Layout 2 with Title
 **************************************************************/
 .lo_layout2wt #zA, .lo_layout2wt #zB{margin-bottom:30px; width:340px;}
  .lo_layout2wt #zA {float:left;}
  .lo_layout2wt #zB {float:right;}
  .lo_layout2wt #zC {clear:both;width:710px;}
  .lo_layout2wt #zB #mapZone {width:320px;height:240px;}
  .lo_layout2wt #zB #drivingDirectionsLnk {top:245px;}
  .lo_layout2wt #zC form#contactForm {width:300px;margin-left:20px;}
 
 
 /**************************************************************
 Theme: Eclipse - Derived From: Evident
 Layout: Layout 2 with Title - Derived From: Layout 2 with Title
 **************************************************************/
 
 
 /**************************************************************
 Theme: Eclipse - Derived From: Evident
 Layout: Layout 3 with Title - Derived From: Layout 3 with Title
 **************************************************************/
  .lo_layout3wt #zA, .lo_layout3wt #zB {float:left;width:340px;}
  .lo_layout3wt #zA {margin-bottom:30px;}
  .lo_layout3wt #zB {clear:left;}
  .lo_layout3wt #zC {width:340px;}
  .lo_layout3wt #zC {margin-left:370px;}
  .lo_layout3wt #zC,x:-moz-any-link {margin-left:10px;}
  .lo_layout3wt #zC,x:-moz-any-link,x:default {margin-left:370px;}
  .lo_layout3wt #zB #mapZone {width:320px;height:260px;}
  .lo_layout3wt #zB #drivingDirectionsLnk {top:265px;}
  .lo_layout3wt #zC form#contactForm {width:650px;}
 
 
 /**************************************************************
 Theme: Eclipse - Derived From: Evident
 Layout: Layout 3 with Title - Derived From: Layout 3 with Title
 **************************************************************/
 
  #body,
  #body a  {
  	color: #849093;
  }
 
  #body h1 {
  	color: #76b4d8;
  }
  
  #body h2 {
  	color: #e0f4ff;
  }
  
  #body h3 {
  	color: #c67d09;
  }
  
  		
  ul#mainNav li a:link,
  ul#mainNav li a:visited {
  	color: #7c919c;
  }
  
  ul#mainNav li.active a:link,
  ul#mainNav li.active a:visited,
  ul#mainNav li a:hover,
  ul#mainNav li a:focus,
  ul#mainNav li a:active {
  	color: #c67d09;
  }
  #ft, #ft a{
 	color: #e0f4ff;
  }
 body, #pageNameContent{
 	background-color: #c0e9fe;
 }
  #hd {
   	background-image: url("https://s.yimg.com/lm/themes/yhoo/ga/eclipse/wave/palette1/1.0.4/en-us/images/hd.gif");
  }
  #pageName{
 	background-color: #e0f4ff;
  }
 
  #ft{
 	background-color: #6AAFD8;
 	border-color: #4E8FB6;
  }
 
  ul#mainNav li a {
  	border-color: #7c919c;
  } 
  		
  #zB	#mapZone {
  	border-color: #888888;
  }
  
  #zB #mapContainer {
  	_border-color: #888888;
  }
 
 #body #mainNav .subNav a,
  #body .nav_hassub #navigation #subNav a {
  	color:#7c919c;
  }
  		
  #body #mainNav .subNav a:hover,
  #body .nav_hassub #navigation #subNav a:hover,
  #body #wrapper #navigation .active-sub a {
  	color:#c67d09;
  }
  
  #body #wrapper .sub_dynamic #mainNav .subNav a {
  	background-color: #C0E9FE;
  }
  			
  #body .nav_hassub .sub_static #mainNav {
  	background-image: none;
 	background-color: transparent;}
  
  #body .sub_dynamic #mainNav a {
  	background-image: none;
  	background-color: transparent;
  }
